<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-db><pub id="RM01L0TL"><servcat id="42"><name>ไฟฟ้าตัวถัง</name><section id="1001A_S0001" variety="S0001">
<name>ไฟส่องสว่าง </name><ttl id="1001A_S0001_72QXZ_T0018" variety="T0018"><name>ชุดไฟหน้า </name>
<parts id="F0000B8"><name>ชุดไฟหน้า </name></parts>
<para id="RM000000TOM004X" category="G" type-id="8000T" from="200510"><name>การตรวจสอบบนรถ </name>

<parts id="81150"><name>ชุดไฟหน้าด้านซ้าย</name></parts></para>
<para id="RM000000RJT004X" category="A" type-id="80001" from="200510"><name>การถอด</name>


<parts id="81150"><name>ชุดไฟหน้าด้านซ้าย</name></parts><parts id="52119A"><name>แผงกันชนหน้า</name></parts><parts id="53101"><name>ชุดประกอบกระจังหน้า </name></parts><parts id="B002086"><name>สายขั้วลบ (-) แบตเตอรี่ </name></parts></para>
<para id="RM000000RJU004X" category="A" type-id="80002" from="200510"><name>การถอดแยก</name>

<parts id="81110B"><name>หลอดไฟหน้าเบอร์ 1</name></parts><parts id="81510C"><name>หลอดไฟเลี้ยวหน้า </name></parts><parts id="81610F"><name>หลอดไฟหรี่ </name></parts></para>
<para id="RM000001XRZ001X" category="N" type-id="3000G" from="200510"><name>การปรับตั้ง</name>

<parts id="B002079"><name>การปรับลำแสงไฟหน้า </name></parts></para>
<para id="RM000000RJV004X" category="A" type-id="8000E" from="200510"><name>การประกอบกลับ </name>

<parts id="81610F"><name>หลอดไฟหรี่ </name></parts><parts id="81510C"><name>หลอดไฟเลี้ยวหน้า </name></parts><parts id="81110B"><name>หลอดไฟหน้าเบอร์ 1</name></parts></para>
<para id="RM000000RJR004X" category="A" type-id="30014" from="200510"><name>การติดตั้ง </name>

<parts id="B002079"><name>การปรับลำแสงไฟหน้า </name></parts><parts id="B002087"><name>ต่อสายขั้วลบ (-) ของแบตเตอรี่ </name></parts><parts id="53101"><name>ชุดประกอบกระจังหน้า </name></parts><parts id="52119A"><name>แผงกันชนหน้า</name></parts><parts id="81150"><name>ชุดไฟหน้าด้านซ้าย</name></parts></para>
</ttl>
<ttl id="1001A_S0001_72QXU_T0013" variety="T0013"><name>ชุดไฟเลี้ยวด้านข้าง </name>
<parts id="B850006"><name>ชุดไฟเลี้ยวด้านข้าง </name></parts>
<para id="RM000001DJR003X" category="A" type-id="80001" from="200510"><name>การถอด</name>


<parts id="81740"><name>ชุดไฟเลี้ยวด้านข้างซ้าย </name></parts><parts id="B002086"><name>สายขั้วลบ (-) แบตเตอรี่ </name></parts></para>
<para id="RM000001DJP003X" category="A" type-id="30014" from="200510"><name>การติดตั้ง </name>

<parts id="B002087"><name>ต่อสายขั้วลบ (-) ของแบตเตอรี่ </name></parts><parts id="81740"><name>ชุดไฟเลี้ยวด้านข้างซ้าย </name></parts></para>
</ttl>
<ttl id="1001A_S0001_72QXV_T0014" variety="T0014"><name>ชุดไฟตัดหมอก </name>
<parts id="A812200"><name>ชุดไฟตัดหมอก </name></parts>
<para id="RM000001DJO003X" category="A" type-id="80001" from="200510"><name>การถอด</name>


<parts id="81220"><name>ชุดไฟตัดหมอกด้านซ้าย</name></parts><parts id="53876A"><name>แผงบังโคลนหน้าด้านซ้าย </name></parts><parts id="B002086"><name>สายขั้วลบ (-) แบตเตอรี่ </name></parts></para>
<para id="RM000001DJL003X" category="N" type-id="3000G" from="200510"><name>การปรับตั้ง</name>

<parts id="F00021K"><name>การปรับลำแสงไฟตัดหมอก </name></parts><parts id="B900112"><name>จัดรถให้อยู่ภายใต้สภาวะดังนี้ </name></parts></para>
<para id="RM000001DJM003X" category="A" type-id="30014" from="200510"><name>การติดตั้ง </name>

<parts id="F00021K"><name>การปรับลำแสงไฟตัดหมอก </name></parts><parts id="B900112"><name>จัดรถให้อยู่ภายใต้สภาวะดังนี้ </name></parts><parts id="B002087"><name>ต่อสายขั้วลบ (-) ของแบตเตอรี่ </name></parts><parts id="53876A"><name>แผงบังโคลนหน้าด้านซ้าย </name></parts><parts id="81220"><name>ชุดไฟตัดหมอกด้านซ้าย</name></parts></para>
</ttl>
<ttl id="1001A_S0001_72QXW_T0015" variety="T0015"><name>ชุดไฟท้ายรวม </name>
<parts id="A815900"><name>ชุดไฟท้ายรวม </name></parts>
<para id="RM000001DJU003X" category="A" type-id="80001" from="200510"><name>การถอด</name>


<parts id="81565"><name>ชุดประกอบสายไฟและเบ้าหลอดไฟท้ายรวมด้านซ้าย </name></parts><parts id="81550B"><name>หลอดไฟท้ายรวม</name></parts><parts id="81564"><name>ปะเก็นตัวเรือนไฟท้ายรวมด้านซ้าย </name></parts><parts id="81560"><name>ชุดไฟท้ายรวมด้านซ้าย</name></parts><parts id="64461"><name>กระดูกงูฝากระโปรงท้าย </name></parts><parts id="58387"><name>แผงปิดแผงตั้งท้าย</name></parts><parts id="B002086"><name>สายขั้วลบ (-) แบตเตอรี่ </name></parts></para>
<para id="RM000001DJS003X" category="A" type-id="30014" from="200510"><name>การติดตั้ง </name>

<parts id="B002087"><name>ต่อสายขั้วลบ (-) ของแบตเตอรี่ </name></parts><parts id="58387"><name>แผงปิดแผงตั้งท้าย</name></parts><parts id="64461"><name>กระดูกงูฝากระโปรงท้าย </name></parts><parts id="81560"><name>ชุดไฟท้ายรวมด้านซ้าย</name></parts><parts id="81564"><name>ปะเก็นตัวเรือนไฟท้ายรวมด้านซ้าย </name></parts><parts id="81550B"><name>หลอดไฟท้ายรวม</name></parts><parts id="81565"><name>ชุดประกอบสายไฟและเบ้าหลอดไฟท้ายรวมด้านซ้าย </name></parts></para>
</ttl>
<ttl id="1001A_S0001_72QXX_T0016" variety="T0016"><name>สวิตช์ไฟตัดหมอกหลัง </name>
<parts id="F0001LF"><name>สวิตช์ไฟตัดหมอกหลัง </name></parts>
<para id="RM000001YEY000X" category="A" type-id="80001" from="200510"><name>การถอด</name>

<parts id="84162A"><name>สวิตช์ไฟตัดหมอกหลัง</name></parts><parts id="55545"><name>ฝาปิดช่องกล่องฟิวส์ </name></parts><parts id="B002086"><name>สายขั้วลบ (-) แบตเตอรี่ </name></parts></para>
<para id="RM000001YEW000X" category="G" type-id="3001K" from="200510"><name>การตรวจสอบ </name>

<parts id="84162A"><name>สวิตช์ไฟตัดหมอกหลัง</name></parts></para>
<para id="RM000001YEV000X" category="A" type-id="30014" from="200510"><name>การติดตั้ง </name>

<parts id="B002087"><name>ต่อสายขั้วลบ (-) ของแบตเตอรี่ </name></parts><parts id="55545"><name>ฝาปิดช่องกล่องฟิวส์ </name></parts><parts id="84162A"><name>สวิตช์ไฟตัดหมอกหลัง</name></parts></para>
</ttl>
<ttl id="1001A_S0001_72QXY_T0017" variety="T0017"><name>สวิตช์ปรับระดับไฟหน้า </name>
<parts id="B909890"><name>สวิตช์ปรับระดับไฟหน้า </name></parts>
<para id="RM000001DKP004X" category="A" type-id="80001" from="200510"><name>การถอด</name>

<parts id="84152"><name>สวิตช์ปรับระดับไฟหน้า 0</name></parts><parts id="55545"><name>ฝาปิดช่องกล่องฟิวส์ </name></parts><parts id="B002086"><name>สายขั้วลบ (-) แบตเตอรี่ </name></parts></para>
<para id="RM000001DKN004X" category="G" type-id="3001K" from="200510"><name>การตรวจสอบ </name>

<parts id="84152"><name>สวิตช์ปรับระดับไฟหน้า 0</name></parts></para>
<para id="RM000001DKM004X" category="A" type-id="30014" from="200510"><name>การติดตั้ง </name>

<parts id="B002087"><name>ต่อสายขั้วลบ (-) ของแบตเตอรี่ </name></parts><parts id="55545"><name>ฝาปิดช่องกล่องฟิวส์ </name></parts><parts id="84152"><name>สวิตช์ปรับระดับไฟหน้า 0</name></parts></para>
</ttl>
</section><section id="1001C_S0003" variety="S0003">
<name>เครื่องเสียง / วีดิทัศน์ </name><ttl id="1001C_S0003_72OIG_T000Q" variety="T000Q"><name>เครื่องรับวิทยุ </name>
<parts id="B909878"><name>เครื่องรับวิทยุ </name></parts>
<para id="RM000001VKA000X" category="A" type-id="80001" from="200510"><name>การถอด</name>

<parts id="86211"><name>ขายึดวิทยุตัวที่ 1 </name></parts><parts id="86212"><name>ขายึดวิทยุตัวที่ 2 </name></parts><parts id="86120"><name>ชุดเครื่องรับวิทยุ </name></parts><parts id="55411G"><name>แผงหน้าปัดกลาง </name></parts><parts id="B002086"><name>สายขั้วลบ (-) แบตเตอรี่ </name></parts></para>
<para id="RM000001VK8000X" category="A" type-id="30014" from="200510"><name>การติดตั้ง </name>

<parts id="B002087"><name>ต่อสายขั้วลบ (-) ของแบตเตอรี่ </name></parts><parts id="55411G"><name>แผงหน้าปัดกลาง </name></parts><parts id="86120"><name>ชุดเครื่องรับวิทยุ </name></parts><parts id="86212"><name>ขายึดวิทยุตัวที่ 2 </name></parts><parts id="86211"><name>ขายึดวิทยุตัวที่ 1 </name></parts></para>
</ttl>
<ttl id="1001C_S0003_72P6O_T000X" variety="T000X"><name>เสาอากาศวิทยุ </name>
<parts id="F0000C3"><name>เสาอากาศวิทยุ </name></parts>
<para id="RM0000013R3003X" category="A" type-id="80001" from="200510"><name>การถอด</name>

<parts id="86309E"><name>เสาอากาศ</name></parts></para>
<para id="RM0000013R1003X" category="A" type-id="30014" from="200510"><name>การติดตั้ง </name>

<parts id="86309E"><name>เสาอากาศ</name></parts></para>
</ttl>
<ttl id="1001C_S0003_72P6P_T000Y" variety="T000Y"><name>แอมปลิฟายเออร์เสาอากาศ </name>
<parts id="F0000C4"><name>แอมปลิฟายเออร์เสาอากาศ </name></parts>
<para id="RM00000189I00AX" category="A" type-id="80001" from="200510"><name>การถอด</name>

<parts id="86300B"><name>ชุดแอมปลิฟายเออร์เสาอากาศ</name></parts><parts id="86309E"><name>เสาอากาศ</name></parts><parts id="63310"><name>ชุดแผงใต้หลังคา</name></parts></para>
<para id="RM00000189G00AX" category="A" type-id="30014" from="200510"><name>การติดตั้ง </name>

<parts id="63310"><name>ชุดแผงใต้หลังคา</name></parts><parts id="86309E"><name>เสาอากาศ</name></parts><parts id="86300B"><name>ชุดแอมปลิฟายเออร์เสาอากาศ</name></parts></para>
</ttl>
</section></servcat></pub></tmc-service-db>